bundles=com.liferay.saml.admin.rest.api#1.0.2##,com.liferay.saml.api#7.2.1.hotfix-6417-7413##,com.liferay.saml.opensaml.integration#6.1.1.hotfix-6417-7413##,com.liferay.saml.persistence.api#11.0.1##
category=Liferay Foundation - Liferay Connector to SAML 2.0 - API
context-names=
description=Liferay Foundation - Liferay Connector to SAML 2.0 - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250122072155532
restart-required=false
title=Liferay Foundation - Liferay Connector to SAML 2.0 - API
version=1.0